/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nAll Rights Reserved.";

NSContactsUsageDescription = "Evernote が、友達や同僚との共同作業をしやすくします。";
